playlist_media_next.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_playlist_s.h"`

## Functions

QuviBoolean | quvi_playlist_media_next (quvi_playlist_t handle)
| Traverse to next available playlist media.

## Function Documentation

## quvi_playlist_media_next()

QuviBoolean quvi_playlist_media_next | ( | quvi_playlist_t | handle | ) |

Traverse to next available playlist media.

Returns
  QUVI_TRUE if succeeded, otherwise QUVI_FALSE

See also
  parse_playlist